For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Resources
Get started
ReferenceGuidesChangelog
ReferenceGuidesChangelog
  • v2 Migration
    • Webflow v1 API Deprecation Notice
    • Migrating to v2
  • Meta
    • GETAuthorized User
    • GETAuthorized Info
  • Sites
  • CMS
  • Ecommerce
LogoLogo
Resources
Get started
Meta

Authorized Info

GET
https://api.webflow.com/info
GET
/info
$curl https://api.webflow.com/info \
> -H "Accept-Version: 1.0.0" \
> -H "Authorization: Bearer <token>"
1{
2 "_id": "55818d58616600637b9a5786",
3 "createdOn": "2016-10-03T23:12:00.755Z",
4 "grantType": "authorization_code",
5 "lastUsed": "2016-10-10T21:41:12.736Z",
6 "sites": [
7 "62f3b1f7eafac55d0c64ef91"
8 ],
9 "orgs": [
10 "551ad253f0a9c0686f71ed08"
11 ],
12 "workspaces": [],
13 "users": [
14 "545bbecb7bdd6769632504a7"
15 ],
16 "rateLimit": 60,
17 "status": "confirmed",
18 "application": {
19 "_id": "55131cd036c09f7d07883dfc",
20 "description": "OAuth Testing Application",
21 "homepage": "https://webflow.com",
22 "name": "Test App",
23 "owner": "545bbecb7bdd6769632504a7",
24 "ownerType": "Person"
25 }
26}
Basic information about the authorization being used.
Was this page helpful?
Previous

Form Submission

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

Accept-VersionstringOptional
The API version

Response

Request was successful
_idstringformat: "uuid"
The uniqueID of the authorization
createdOnstringformat: "date-time"
The date the authorization was created
grantTypestring
The grant type of the authorization
lastUsedstringformat: "date-time"
The date the authorization was last used
siteslist of strings
The sites authorized
orgslist of strings
The organizations authorized
workspaceslist of strings
The workspaces authorized
userslist of strings
The users authorized
rateLimitinteger
The default rate limit for the authorization
statusstring
The status of the authorization
applicationobject

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error